Subject: bug#68487: [PATCH] Make jump commands usable for all skeletons

From: Stefan Monnier <[email-masked]>
Date: Mon, 05 Feb 2024 21:46:19 -0500

> There's one problem though.  The autoloaded keybindings for
> `expand-jump-to-next-slot' and `expand-jump-to-previous-slot' won't work
> the first time they're called on an expanded skeleton, unless the user
> has previously loaded expand.el.

Hmm... this suggests we should try and "merge" `expand-list/pos` and
`skeleton-positions`?

        Stefan